html,body
{
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    font-size: 0px;
    background-color: transparent;
}

#loadingMessage
{
    width: 100%;
    height: 100%;
}

#noScriptMessage
{
    width: 100%;
    height: 100%;
}

.message
{
    font-family: Arial;
    font-size: 14px;
}

.bold
{
    font-weight: bold;
}

.noHighlight:focus
{
    outline: 0px;
}

a {
  color: #F47920;
}

a:hover {
  color: #dd6602;
}

.screen-capture-overlay {
    background-color: #333;
    opacity: 0.8;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 100;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background-position: center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 100px;
}

.screen-capture-loading-indicator {
  position: absolute;
  left: 50%;
  top: 50%;
}
